/* wheels top
===============================================================*/
div.wheels_copy {
	width:880px;
	height:180px;
	background:url(../images/wheels/top/bg_maincopy.jpg) no-repeat;
	margin-bottom:40px;
	padding:120px 0 0 50px;
}
div.wheels_copy p {
	width:362px;
	font-size:12px;
	line-height:20px;
	letter-spacing:1px;
	text-align:justify;
	margin:0;
	padding:0;
}
div.wheels_list {
	margin:0 0 30px 0;
}
div.wheels_list h4 {
	padding:0 0 2px 0;
}
div.wheels_list p.wl_copy {
	font-size:12px;
	color:#fff;
	line-height:18px;
	letter-spacing:1px;
	background-color:#7F7F7F;
	padding:1px 0 1px 8px;
	margin-bottom:15px;
}
div.wheels_list ul li {
	padding:0 10px 4px 0;
	float:left;
}
div.wheels_list ul li.end {
	padding:0 0 4px 0;
}


/* Main
===============================================================*/
/* wheels_main */
div.wheels_main {
	margin:0 0 32px 0;
}
div.wheels_main ul li {
	float:left;
}


/* wheels_outline */
div.wheels_outline {
	width:728px;
	margin:0 0 50px 0;
}
div.wheels_outline div.outline_left {
	width:350px;
	float:left;
}
div.wheels_outline div.outline_left div.outline_head {
	margin:0 0 30px 0;
}
div.wheels_outline div.outline_left div.outline_head p.jimny{
	margin:10px 0 0;
}
div.wheels_outline div.outline_left div.outline_head h2 {
	font-size:18px;
	font-weight:normal;
	padding:18px 0;
}
div.wheels_outline div.outline_right {
	width:348px;
	float:right;
}
div.wheels_outline div.outline_right p {
	margin:0 0 10px 0;
}
div.wheels_outline div.outline_right ul.nt03rr {
    clear: both;
    overflow: hidden;
    margin: 0 0 10px 0;
}


/* main_feature */
div.main_feature {
	margin:0 0 22px 0;
}
div.main_feature h3 {
	font-size:1px;
	line-height:1px;
	border-bottom:#bfbfbf 1px solid;
	margin:0 0 10px 0;
}
div.main_feature h3 img{
	vertical-align:bottom;
}
div.main_feature ul {
	padding:0 0 0 3px;
}
div.main_feature ul li {
	padding:0 6px 6px 0;
	float:left;
}
div.main_feature p iframe.display{
	display:block;
}
div.ss_w p {
	padding:10px 0 5px 0;
}
div.att_txt {
	margin-top:15px;
}
div.att_txt p {
	font-size:10px;
	line-height:14px;
	text-indent:-10px;
	padding-left:10px;
}


/* detail */
div.detail {
	width:100%;
	padding:10px 0 0 0;
	background:url("/images/wheels/common/img_bg_05.gif") #e9e9e9 no-repeat 0 0;
}
div.detail div.inner {
	width:100%;
	padding:0 0 10px 0;
	background:url("/images/wheels/common/img_bg_06.gif") no-repeat left bottom;
}
div.detail table {
	width:330px;
	border-top:#cfcfcf 1px solid;
	border-collapse:collapse;
	margin:0 auto 15px auto;
}
div.detail table tr th ,
div.detail table tr td {
	text-align:left;
	font-weight:normal;
	border-bottom:#cfcfcf 1px solid;
	padding:4px;
	line-height:18px;
}
div.detail table tr th {
	width:70px;
}
div.detail table tr td ul li {
	padding:0 5px 0 0;
	float:left;
}
div.detail table tr td ul li.pdt {
	padding:20px 5px 0 0;
}
div.detail table tr td dl {
	width:43px;
	padding:0 5px 0 0;
	float:left;
}
div.detail table tr td dl.metallic {
	width: 56px;
}
div.detail table tr td dl.metallic dt {
	text-align: center;
}
div.detail table tr td dl dd {
	font-size:10px;
	line-height:14px;
	text-align:center;
}
div.detail table tr td.colors dl {
	width:150px;
	padding:0 5px 5px 0;
}
div.detail table tr td.colors dl dt {
	float:left;
	margin-right:5px;
}
div.detail table tr td.colors dl dd {
	text-align:left;
}
div.detail p.comment{
	width:330px;
	margin:0 auto;
}
div.detail p.pdf_link a ,
div.detail p.pdf_link span {
	display:block;
	width:330px;
	height:30px;
	text-indent:-9999px;
	margin:0 auto;
}
div.detail p.pdf_jp_l a ,
div.detail p.pdf_jp_l span {
	background:url("/images/wheels/common/img_bg_03.gif") no-repeat 0 0;
}
div.detail p.pdf_imp_l a ,
div.detail p.pdf_imp_l span {
	margin-top:5px;
	background:url("/images/wheels/common/img_bg_03c.gif") no-repeat 0 0;
}
div.swp p.sr01mg img {
	display:block;
	width:350px;
	height:30px;
	margin-top:10px;
}


/* wide */
div.wide div.outline_left {
	width:258px;
	float:left;
}
div.wide div.outline_right {
	width:440px;
	float:right;
}
div.wide div.outline_right div.wheels_img_left {
	width:215px;
	float:left;
}
div.wide div.outline_right div.wheels_img_right {
	width:215px;
	float:right;
}
div.wide div.outline_right h4 {
	margin-bottom:25px;
}
div.wide div.outline_right div.wheels_img_left_3l {
	width:146px;
	float:left;
	margin-bottom:20px;
	overflow:hidden;
}
div.wide div.detail {
	background:url("/images/wheels/common/img_bg_05b.gif") #e9e9e9 no-repeat 0 0;
}
div.wide div.detail div.inner {
	background:url("/images/wheels/common/img_bg_06b.gif") no-repeat left bottom;
}
div.wide div.main_feature ul li {
	padding:0 5px 5px 0;
}
div.wide div.detail table {
	width:237px;
}
div.wide div.detail p.pdf_link a ,
div.wide div.detail p.pdf_link span {
	width:237px;
}
div.wide div.detail p.pdf_jp_s a ,
div.wide div.detail p.pdf_jp_s span {
	background:url("/images/wheels/common/img_bg_03b.gif") no-repeat 0 0;
}
div.wide div.detail p.pdf_imp_s a ,
div.wide div.detail p.pdf_imp_s span {
	margin-top:5px;
	background:url("/images/wheels/common/img_bg_03d.gif") no-repeat 0 0;
}


/* product_detail */
div#products_box_wrapper {
	width:728px;
	margin:0 0 35px 0;
}
div.products_detail_box {
	width:232px;
	height:158px;
	background:url("/images/wheels/common/img_bg_04.gif") no-repeat 0 0;
	float:left;
	padding:0 16px 10px 0;
}
div.products_detail div.end {
	padding:0 0 10px 0;
}
div.products_detail_box p {
	width:208px;
	padding:12px 0 13px 0;
	margin:0 auto 3px auto;
	border-bottom:#e7e7e7 1px solid;
}
div.products_detail_box dl dt {
	text-align:center;
	line-height:18px;
}
div.products_detail_box dl dt.small {
	font-size:10px;
	text-align:center;
	line-height:18px;
}
div.products_detail_box dl dt.small2 {
	font-size:10px;
	line-height: 14px;
    margin-top: -2px;
}
div.products_detail_box dl dd {
	color:#e37500;
	text-align:center;
	line-height:14px;
	font-size:10px;
}
div.products_detail_box dl dd.small {
	font-size:9px;
	text-align:center;
	line-height:16px;
}
div.products_detail_box dl dd.small2 {
	font-size:9px;
	text-align:center;
	line-height:12px;
	letter-spacing:-0.05em;
}


/* wheel_img */
div.info_ms {
	padding-bottom:45px;
}
div.wheel_img {
	width:728px;
}
div.wheel_img_content {
	width:726px;
	border:#d3d3d3 1px solid;
	background:url("/images/wheels/common/img_bg_07.gif") repeat-y 0 0;
}
div.wheel_img_content div.slideshow-container {
	width:616px;
	padding:5px 0 5px 5px;
	float:left;
}
div.wheel_img_content div#slideshow {
	width:616px;
	height:353px;
	position:relative;
}
div.wheel_img_content div#slideshow img {
	width:616px;
	/*position:absolute;
	top:0;
	left:0;*/
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.wheel_img_content div#thumbs {
	width:99px;
	float:right;
}
div.wheel_img_content div#thumbs ul li {
	width:95px;
	padding:2px;
	border-bottom:#d3d3d3 1px solid;
	background-color:#ffffff;
}


/* gallery */
div.gallery {
	width:689px;
	height:212px;
	padding:39px 0 0 39px;
	margin:0 0 26px 0;
	background:url("/images/wheels/common/img_bg_09.gif") no-repeat 0 0;
	position:relative;
}
div.gallery p {
	width:106px;
	height:40px;
	position:absolute;
	top:50px;
	right:37px;
}
div.gallery ul li {
	width:152px;
	height:89px;
	padding:6px 6px 0 6px;
	background:url("/images/wheels/common/img_bg_08.gif") no-repeat 0 0;
	float:left;
}


/* wheels_information */
div.wheels_information {
	width:728px;
}
div.wheels_information h4 , div.products_profile h4 , div.partsbox h4 {
	clear:both;
	width:708px;
	font-weight:bold;
	border-top:#656565 2px solid;
	border-bottom:#656565 1px solid;
	padding:3px 10px;
	margin:0 0 13px 0;
}
div.wheels_information h4 a.ms {
	color: #097df5;
	text-decoration:underline;
}
div.wheels_information p.wi {
	margin-bottom:30px;
}
div.wheels_information p.wi2 {
	margin-bottom:40px;
}
div.wheels_information p.wi3 {
	border-bottom:3px solid #d2d2d2;
	margin-bottom:1px;
}
div.wheels_information div.box_info {
	padding:9px 0 0 0;
	background-color:#ececec;
}


/* wheels_information2 */
div.wheels_information2 {
	margin:0 0 26px 0;
}
div.wheels_information2 h4 {
	color:#df3c3d;
}


/* product_profile */
div.products_profile_wrapper {
	width:728px;
	margin:0 0 35px 0;
}
div.ppw_end {
	margin-bottom:0;
}
div.products_profile_box {
	width:359px;
	height:242px;
	background:url("/images/wheels/common/img_bg_11.gif") no-repeat 0 0;
	padding:0 0 10px 0;
}
div.product_profile_wrapper div.left {
	float:left;
}
div.product_profile_wrapper div.right {
	float:right;
}
div.products_profile_box p.img {
	width:334px;
	padding:12px 0 10px 0;
	margin:0 auto 8px auto;
	border-bottom:#e7e7e7 1px solid;
}
div.products_profile_box p.caption {
	font-size:14px;
	text-align:center;
	line-height:18px;
}


/* size_price */
div.size_price {
	width:728px;
	margin:0 0 35px 0;
}
div.size_p_end {
	margin-bottom:0;
}
div.size_price table {
	width:727px;
	border-collapse:collapse;
	border-top:#d3d3d3 1px solid;
	border-right:#d3d3d3 1px solid;
	margin:0 0 20px 0;
}
div.size_price table tr th ,
div.size_price table tr td {
	font-weight:normal;
	text-align:center;
	border-left:#d3d3d3 1px solid;
	border-bottom:#d3d3d3 1px solid;
	padding:5px 8px;
}
div.size_price table tr th {
	border-left:#ffffff 1px solid;
	border-bottom:#ffffff 1px solid;
	background-color:#d3d3d3;
}
div.size_price table tr td.t_left {
	text-align:left;
}
div.size_price div.color {
	width:655px;
	height:23px;
	padding:3px 0 0 73px;
	background:url("/images/wheels/common/img_bg_12.gif") #d3d3d3 no-repeat 0 0;
}
div.size_price div.color2 {
	width:655px;
	padding:3px 0 0 73px;
	background:url("/images/wheels/common/img_bg_12.gif") #d3d3d3 no-repeat 0 0;
}
div.size_price div.note {
	padding:30px 0 0 0;
}
div.size_price div.note ul li ,
div.size_price div.note2 ul li{
	text-indent:-1em;
	margin:0 0 0 1em;
}
div.size_price div.note ul li.btn{
	margin:1em 0 0 0;
	text-indent:0;
}
div.size_price span.txt_blue {
	color:#1245ae;
}
div.size_price span.txt_blue2 {
	color:#a1cbed;
}
div.size_price span.txt_pink {
	color:#ffdede;
}
div.size_price span.txt_pink2 {
	color:#f4b4d0;
}
div.size_price span.txt_yellow {
	color:#efe7d4;
}
div.size_price span.txt_blue_sports {
	color:#d4e8ef;
}
table.spec_table th {
	line-height:16px;
}
table.spec_table td.bg_pink {
	background-color:#ffdede;
}
table.spec_table td.bg_yellow {
	background-color:#efe7d4;
}
table.spec_table td.bg_blue {
	background-color:#d4e8ef;
}
table.spec_table td.bg_gray {
	background-color:#e6e6e6;
}


/* Side
===============================================================*/
div.wheels_nav {
	width:177px;
	padding:41px 0 0 0;
	background:url("/images/wheels/common/img_bg_01.gif") #e37500 no-repeat 0 0;
}
div.wheels_nav div.inner {
	width:177px;
	padding:0 0 4px 0;
	background:url("/images/wheels/common/img_bg_02.gif") no-repeat left bottom;
}
div.wheels_nav p {
	width:168px;
	padding:1px 0 0 5px;
	position:relative;
}
div.wheels_nav p.first {
	padding:0 0 0 5px;
}
div.wheels_nav div#sub_nav {
	width:157px;
	border-bottom:#e37500 1px solid;
	padding:6px 6px 4px 5px;
	margin:0 auto;
	background-color:#fff4e9;
}
div.wheels_nav div#sub_nav {
	width:157px;
	padding:4px 6px 6px 5px;
	margin:0 auto;
	background-color:#fff4e9;
}
div.wheels_nav div#sub_nav ul li {
	width:157px;
	padding:2px 0 0 0;
	position:relative;
}
div.wheels_nav div#sub_nav ul li ul {
	width:157px;
	border-bottom:#eadac9 1px solid;
}
div.wheels_nav div#sub_nav ul li ul li {
	width:157px;
	padding:0;
}


/* Parts pagenavi
===============================================================*/
.clear {
	clear:both;
}
div#Main ul.parts_navi {
	width:930px;
	margin:0;
	padding:0;
}
div#Main ul.parts_navi li {
	float:left;
	margin:0 10px 10px 0;
	font-size:12px;
}
div#Main ul.parts_navi li a {
	width:216px;
	height:26px;
	display:block;
	padding:4px 0 0 20px;
	background:url(../images/wheels/parts/bg_parts_navi_n.gif) no-repeat;
	text-decoration:none;
}
div#Main ul.parts_navi li a:hover {
	width:216px;
	height:26px;
	display:block;
	padding:4px 0 0 20px;
	background:url(../images/wheels/parts/bg_parts_navi_o.gif) no-repeat;
	text-decoration:none;
	color:#e37500;
}


/* partsbox
===============================================================*/
div#Main div.pagetop_parts {
	clear:both;
	margin:0 0 15px 659px;
	padding:0;
}
div#Main div.partsbox h3.normal_text {
	clear:both;
}
div#Main div.partsbox {
	clear:both;
	margin:0;
	padding:30px 0 0 0;
}
div#Main div.partsbox p.parts_cat {
	margin-bottom:27px;
}
div#Main div.partsbox p.ph_large {
	margin-bottom:10px;
}
div#Main div.partsbox p.ph_left {
	float:left;
	margin-right:24px;
	margin-bottom:35px;
}
div#Main div.partsbox dl.tit_wh {
	margin:0 0 10px 0;
	padding:0;
}
div#Main div.partsbox dl.tit_wh_sec {
	margin-bottom:1px;
}
div#Main div.partsbox dl.tit_wh dt {
	width:83px;
	margin:0 15px 0 0;
	padding:0;
	font-size:10px;
	font-weight:bold;
	color:#e37500;
	text-align:center;
	float:left;
}
div#Main div.partsbox dl.tit_wh dt.middle {
	padding:8px 0 0 0;
}
div#Main div.partsbox dl.tit_wh dt.middle02 {
	padding:16px 0 0 0;
}
div#Main div.partsbox dl.tit_wh dd {
	margin:0;
	padding:3px 3px 3px 98px;
	line-height:16px;
}
div#Main div.partsbox dl.tit_wh dd.ls {
	letter-spacing:-1px;
}
div#Main div.partsbox dl.wheel_large {
	width:728px;
	background:url(../images/wheels/parts/bg_wheel01.gif) repeat-y;
}
div#Main div.partsbox dl.wheel_middle01 {
	width:402px;
	background:url(../images/wheels/parts/bg_wheel02.gif) repeat-y;
}
div#Main div.partsbox dl.wheel_middle02 {
	width:352px;
	background:url(../images/wheels/parts/bg_wheel03.gif) repeat-y;
}
div#Main div.partsbox dl.wheel_middle03 {
	width:452px;
	background:url(../images/wheels/parts/bg_wheel04.gif) repeat-y;
}
div#Main div.partsbox dl.wheel_middle04 {
	width:292px;
	background:url(../images/wheels/parts/bg_wheel05.gif) repeat-y;
}
div#Main div.partsbox table.tbr_parts {
	clear:both;
	margin:0 0 20px 0;
	padding:0;
	border-left:1px solid #d3d3d3;
}
div#Main div.partsbox table.tbr_size01 {
	width:728px;
}
div#Main div.partsbox table.tbr_size02 {
	width:402px;
}
div#Main div.partsbox table.tbr_size03 {
	width:352px;
}
div#Main div.partsbox table.tbr_size04 {
	width:452px;
}
div#Main div.partsbox table.tbr_size05 {
	width:292px;
}
div#Main div.partsbox table.mb15{
	margin-bottom:35px;
}
div#Main div.partsbox table.tbr_parts th {
	padding:5px;
	background-color:#d3d3d3;
	font-weight:normal;
	line-height:16px;
	border-right:1px solid #ffffff;
}
div#Main div.partsbox table.tbr_parts th.p1 {
	width:100px;
}
div#Main div.partsbox table.tbr_parts th.b_right {
	border-right:0;
}
div#Main div.partsbox table.tbr_parts td {
	border-right:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	text-align:center;
	padding:5px 3px 5px 3px;
	font-size:10px;
	line-height:16px;
}
div#Main div.partsbox table.tbr_parts td.borderbold {
	border-bottom:2px solid #d3d3d3;
}
div#Main div.partsbox table.tbr_parts td.bg_blue {
	background-color:#DAEAF7;
}
div#Main div.partsbox table.tbr_parts td.txt_left {
	text-align:left;
	padding-left:20px;
}
div#Main div.parts_cap {
	clear:both;
	margin:0 0 30px 0;
	padding:0;
}
div#Main div.cap_end {
	margin-bottom:0;
}
div#Main div.parts_cap ul li {
	font-size:10px;
	text-indent:-13px;
	margin-left:13px;
	line-height:16px;
	margin-bottom:4px;
}
div#Main div.parts_cap ul li.w {
	font-size:10px;
	text-indent:-18px;
	margin-left:18px;
	line-height:16px;
	margin-bottom:4px;
}
div#Main div.parts_cap ul li span.sq_blue {
	color:#a2c3e7;
}
div#Main div.next_p {
	margin-bottom:40px;
}
div#Main div.partsbox div.pr_size01 {
	float:left;
	width:402px;
	margin:0 0 15px 0;
	padding:0;
}
div#Main div.partsbox div.pr_size02 {
	float:left;
	width:352px;
	margin:0 0 15px 0;
	padding:0;
}
div#Main div.partsbox div.pr_size02 div.parts_cap , div#Main div.partsbox div.pr_size03 div.parts_cap , div#Main div.partsbox div.pr_size04 div.parts_cap {
	margin-bottom:35px;
}
div#Main div.partsbox div.pr_size03 {
	float:left;
	width:452px;
	margin:0;
	padding:0;
}
div#Main div.partsbox div.pr_size04 {
	float:left;
	width:292px;
	margin:0;
	padding:0;
}
div#Main div.partsbox p.bg_orange {
	background-color:#f7ece1;
	padding:3px 0 3px 5px;
	margin-bottom:1px;
}


/* Wheels TOP */
div.parts_s_top ul li {
	float:left;
	margin:0 0 8px 0;
	padding:0;
}
div.parts_s_top ul li.check {
	margin-right:12px;
}
div.parts_s_top ul li.check2 {
	padding-bottom:31px;
}


/* Performance Indicator */
div.per_indi{
	margin:30px 0 0 0;
}
div.per_indi h3 {
	border-bottom: #bfbfbf 1px solid;
	margin: 0 0 10px 0;
}
.wnote {
	clear:both;
	padding:94px 0 0 0;
}
.wnote_in {
	clear:both;
	color:#df3c3d;
	border:#df3c3d 2px solid;
	padding:10px;
}
.wnote p {
	line-height:20px;
	margin:0 !important;
}
.wnote p.tit {
	font-size:14px;
	font-weight:bold;
}

/* partsbox共通
===============================================================*/
div#Contents h3.normal_text span{
  color: #000;
  background: #fff;
/*  margin-left: 490px;*/
  padding: 0 5px;
  font-size: 12px;
    float: right;
    margin-right: 15px;
}
div#Contents h3.normal_text span.red{
	color: #d70000;
/*	margin-left: 482px;*/
}
table tr td.parts-img{
	position: relative;
	width:140px;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
/*
	width:123px;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
  border: 8px solid #fff;
  border-radius: 3px;
*/
}
table tr td.parts-img::before{
	content: "";
	position: absolute;
	top: -8px;
	right: -8px;
	border-top: 23px solid linear-gradient(45deg, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
  border-right: 30px solid linear-gradient(45deg, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
  border-bottom: 23px solid transparent;
  border-left: 30px solid transparent;
}
table tr td.parts-img img{
	width:100%;
}
table tr.fit-title td,
table tr.fit-info td{
	padding-left: 8px;
}
table tr td.parts-txt{
	height: 80px;
  padding: 7px 8px;
  vertical-align: top;
}
table tr td.parts-txt li{
	font-size: 11px;
  line-height: 1.5;
}

table tr td.parts-txt li.mini {
  line-height: 1.2;
}
table tr.fit-title td{
	color: #fff;
  background-color: #8c8c8c;
  height: 20px;
  font-size: 10px;
  line-height: 20px;
}
table tr.fit-info td{
  background-color: #d3d3d3;
  padding: 5px 10px;
  font-size: 11px;
  line-height: 1.3;
}

/* partsbox1列
===============================================================*/
div#Main div.partsbox .c_cap_tbr1{
	width: 728px;
  margin-top: -25px;
}
table.tbr_parts1{
	width: 100%;
	margin-bottom: 15px;
	border: 1px solid #dcdcdc;
}
table.tbr_parts1 tr td.parts-txt li span.price,
table.tbr_parts2 tr td.parts-txt li span.price,
table.tbr_parts2 tr td.parts-txt li.price{
	float: right;
	font-size: 10px;
	text-align: right;
}
table.tbr_parts1 tr td.parts-txt2{
	height:auto;
}

/* partsbox2列
===============================================================*/
div#Main div.partsbox .c_cap_tbr2{
	width: 728px;
	margin-bottom: 15px;
	clear:both;
	overflow:hidden;
}
table.tbr_parts2{
	width: 356px;
	border: 1px solid #dcdcdc;
}
table.tbr_parts2:nth-child(2n+1){
	float: left;
}
table.tbr_parts2:nth-child(2n){
	float: right;
}
table.tbr_parts2 tr td.parts-txt{
	height: 65px;
}
